import request from '@/utils/request'
import qs from 'qs'

//申请报销
export function selectAllCompanyId(data) {
  return request({
    url: '/reimbursementItem/selectAllCompanyId',
    method: 'post',
    data
  })
}